gnustep-back-0.24.1-x86_64-1gv.txz


Advertisement

Description

gnustep-back - GNUStep generic backend

Property Value
Distribution Slackware 14.2
Repository Salix x86_64
Package name gnustep-back
Package version 0.24.1
Package release 1gv
Package architecture x86_64
Package type txz
Installed size 2.21 MB
Download size 567.00 KB
Official Mirror download.salixos.org
GNUStep-back provides a generic backend for GNUStep applications.

Alternatives

Package Version Architecture Repository
gnustep-back-0.24.1-i586-1gv.txz 0.24.1 i586 Salix
gnustep-back - - -

Requires

Name Value
aspell -
bzip2 -
cairo -
expat -
fontconfig -
freetype -
gcc -
gcc-g++ -
gcc-objc -
giflib -
glib2 -
gmp -
gnustep-base -
gnustep-gui -
gnutls -
harfbuzz -
icu4c -
libICE -
libSM -
libX11 -
libXau -
libXcursor -
libXdamage -
libXdmcp -
libXext -
libXfixes -
libXft -
libXmu -
libXrender -
libXt -
libXxf86vm -
libdrm -
libffi -
libidn -
libjpeg-turbo -
libpng -
libtiff -
libxcb -
libxml2 -
libxshmfence -
libxslt -
mesa -
nettle -
p11-kit -
pixman -
util-linux -
xz -
zlib -

Download

Type URL
Binary Package gnustep-back-0.24.1-x86_64-1gv.txz
Source Package unknown

Install Howto

  1. Download gnustep-back-0.24.1-x86_64-1gv.txz
  2. Install gnustep-back txz package:
    # upgradepkg --install-new gnustep-back-0.24.1-x86_64-1gv.txz

See Also

Package Description
gnustep-base-1.24.9-x86_64-1gv.txz common files for GNUStep
gnustep-gui-0.24.1-x86_64-1gv.txz GNUStep GUI library
gnustep-make-2.6.8-x86_64-1gv.txz GNUStep makefile package
goffice-0.10.28-x86_64-1rl.txz Gnome Office Library
gparted-0.26.0-x86_64-2dj.txz Gnome Partition Editor
gpodder-3.9.0-x86_64-1cf.txz GTK2 media aggregator
grsync-1.2.6-x86_64-1gv.txz rsync GUI
grub-2.00-x86_64-8dj.txz the second GNU GRand Unified Bootloader
gslapt-0.5.4c-x86_64-1gv.txz a GTK version of slapt-get
gst-ffmpeg-0.10.13-x86_64-2gv.txz FFmpeg-based plug-in for gstreamer
gst-libav-1.6.3-x86_64-1gv.txz libav-based plug-in for gstreamer
gst-plugins-bad-1.6.3-x86_64-1gv.txz a set of plug-ins that need more quality
gst-plugins-bad0-0.10.23-x86_64-3gv.txz a set of plug-ins that need more quality
gst-plugins-ugly-1.6.3-x86_64-1gv.txz plug-ins which might have distribution problems
gst-plugins-ugly0-0.10.19-x86_64-1gv.txz plug-ins which might have distribution problems
Advertisement
Advertisement